<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>This Coordination</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        <div class="container">
            <div class="row"> <div class="col-sm-12"><br><br> <h1 align=center>2019/12/12 COORDINATION</h1><br><br></div></div>
          
            <div class="row">
                <div class="col-sm-3">
					<div class="card" align=center>
						<div class="card-image">
							<a href="item_inform.html"><img src="image/pants.jfif"></a>
						</div>
						<div class="card-content">
							<span class="card-title"><h6>#****</h6></span>
							<p>****円 
							</p>
						</div>
					</div>
				</div>
                <div class="col-sm-3">
					<div class="card" align=center>
						<div class="card-image">
							<a href="item_inform.html"><img src="image/shirt.jfif"></a>
						</div>
						<div class="card-content">
							<span class="card-title"><h6>#****</h6></span>
							<p>****円 
							</p>
						</div>
					</div>
				</div>
                <div class="col-sm-3">
					<div class="card" align=center>
						<div class="card-image">
							<a href="item_inform.html"><img src="image/shoose.jfif"></a>
						</div>
						<div class="card-content">
							<span class="card-title"><h6>#****</h6></span>
							<p>****円 
							</p>
						</div>
					</div>
				</div>
                <div class="col-sm-3">
					<div class="card" align=center>
						<div class="card-image">
							<a href="item_inform.html"><img src="image/pants.jfif"></a>
						</div>
						<div class="card-content">
							<span class="card-title"><h6>#****</h6></span>
							<p>****円 
							</p>
						</div>
					</div>
				</div>
            
            </div>
        </div>
    </body>
</html>